
DROP PROCEDURE IF EXISTS INSERT_TIME_PARTICLE_CONFIG
;
CREATE PROCEDURE INSERT_TIME_PARTICLE_CONFIG(
IN p_db_format varchar(50),
OUT p_pk bigint)
BEGIN
		INSERT INTO TIME_PARTICLE_CONFIG (DB_FORMAT) VALUES (p_db_format);
		set p_pk = LAST_INSERT_ID();
END;
;
